» Ubuntu » 软件包

Error

two or more packages specified (liblog4tango4-dbg oneiric)